Je viens d'effectuer "ma" première mise à jour :

J'ai migré de DotClear 1.2 vers la 1.2.1 sans aucun problème en suivant pas à pas les explications.

Juste le thème qui semble ne pas avoir trop aimé mais il me semble qu'il n'est pas "compatible" (et encore, j'ai des doutes, vous voyez un changement, vous ?).
Et puis comme la présentation ne me choque pas, cela va peut-être rester encore un peu comme cela !

Tiens, puis tant que j'y étais, j'ai fait aussi la mise à jour du plugin Gallery vers la dernière en date la 0.8.3a, parce que la mienne, elle commençait à dater un peu.

(Ah si, les smileys, il a fallu que je les réinstalle, ils ne sont plus stockés de la même façon, pas bien grave, j'espère qu'il n'y a rien d'autre.)